Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 140365 - Provide a possibility to set nodes column label to Outline
Provide a possibility to set nodes column label to Outline
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
:
Depends on:
Blocks: 136658
  Show dependency treegraph
 
Reported: 2008-07-16 17:35 UTC by Martin Entlicher
Modified: 2008-12-22 13:55 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Entlicher 2008-07-16 17:35:41 UTC
The OutlineView can be created with the nodes column label specified, but it can not be changed later.
Can a setNodesColumnLabel(String) method be added to DefaultOutlineModel, please?
Comment 1 Stanislav Aubrecht 2008-07-17 09:43:13 UTC
fixed

b85a1692bd09
Comment 2 Jesse Glick 2008-07-18 18:38:52 UTC
Should have gone through API review, I think.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo